<root>
	<nextAvailableId>1007</nextAvailableId>
	<ids>
		<QF_6_pounder_Mk_VA>3</QF_6_pounder_Mk_VA>
		<_3pdr_gun_Hotchkiss>4</_3pdr_gun_Hotchkiss>
		<_15mm_Machine_gun_BESA>5</_15mm_Machine_gun_BESA>
		<QF_6_pounder_8cwt_Mk_II>6</QF_6_pounder_8cwt_Mk_II>
		<OQF_3pdr_Gun>10</OQF_3pdr_Gun>
		<QF_6_pounder_8cwt_Mk_I>11</QF_6_pounder_8cwt_Mk_I>
		<_2pdr_Gun_Mk_IX>12</_2pdr_Gun_Mk_IX>
		<_76mm_Howitzer_MkI>13</_76mm_Howitzer_MkI>
		<QF_6_pounder_Mk_III>14</QF_6_pounder_Mk_III>
		<QF_6_pounder_Mk_V>15</QF_6_pounder_Mk_V>
		<_3.7inch_Howitzer_Mk1>1004</_3.7inch_Howitzer_Mk1>
		<OQF_17pdr_Gun_Mk_VII>25</OQF_17pdr_Gun_Mk_VII>
		<_20pdr_Gun_Type_A>28</_20pdr_Gun_Type_A>
		<_120mm_Gun_L1A1>29</_120mm_Gun_L1A1>
		<OQF_77mm_Gun_MkII>30</OQF_77mm_Gun_MkII>
		<_40mm_Pom_Pom>31</_40mm_Pom_Pom>
		<_20pdr_Gun_Type_B>32</_20pdr_Gun_Type_B>
		<_105mm_Gun_L7>33</_105mm_Gun_L7>
		<_105mm_Gun_L7B>1006</_105mm_Gun_L7B>
		<_40mm_Bofors_MkI>35</_40mm_Bofors_MkI>
		<OQF_17pdr_Gun_Mk_VII_A>36</OQF_17pdr_Gun_Mk_VII_A>
		<_17pdr_OQF_AT>37</_17pdr_OQF_AT>
		<_75mm_Gun_Vickers_HV>38</_75mm_Gun_Vickers_HV>
		<QF_2pdr_Littlejohn>39</QF_2pdr_Littlejohn>
		<_2pdr_Gun_Mk_X>40</_2pdr_Gun_Mk_X>
		<_15mm_Machine_gun_BESA_>68</_15mm_Machine_gun_BESA_>
		<_75mm_Gun_Mk_VA>78</_75mm_Gun_Mk_VA>
		<QF_6_pounder_Hotchkiss>79</QF_6_pounder_Hotchkiss>
		<_90mm_Gun_T208_rifled>83</_90mm_Gun_T208_rifled>
		<_75mm_Gun_Mk_VB>1003</_75mm_Gun_Mk_VB>
		<_3pdr_gun_Hotchkiss_tutorial>2001</_3pdr_gun_Hotchkiss_tutorial>
		<_2pdr_Gun_Mk_XA>1000</_2pdr_Gun_Mk_XA>
		<_17pdr_OQF_AT_1_Custom>1001</_17pdr_OQF_AT_1_Custom>
		<_3pdr_gun_Hotchkiss_tutorial2>2000</_3pdr_gun_Hotchkiss_tutorial2>
		<_3.7inch_QF_AA_MK_1>57</_3.7inch_QF_AA_MK_1>
		<_32-pounder_AT_Gun_OQF>1</_32-pounder_AT_Gun_OQF>
		<_3inch_20_cwt_MkIII_AT_Gun>56</_3inch_20_cwt_MkIII_AT_Gun>
		<QF_6_pounder_Mk_V_AT>51</QF_6_pounder_Mk_V_AT>
		<_3.7inch_AT_Howitzer>52</_3.7inch_AT_Howitzer>
		<QF_6_pounder_Mk_III_AT>50</QF_6_pounder_Mk_III_AT>
		<QF_6_pounder_Mk_IV_AT>55</QF_6_pounder_Mk_IV_AT>
		<_25pdr_AT_Field_Gun>53</_25pdr_AT_Field_Gun>
		<QF_6_pounder_Mk_II_AT>45</QF_6_pounder_Mk_II_AT>
		<_20pdr_AT_Gun_Type_B>41</_20pdr_AT_Gun_Type_B>
		<_120mm_AT_Gun_L1A1>42</_120mm_AT_Gun_L1A1>
		<_20pdr_AT_Gun_Type_A>48</_20pdr_AT_Gun_Type_A>
		<_17pdr_OQF_AT_1>49</_17pdr_OQF_AT_1>
		<OQF_77mm_AT_Gun_MkII>47</OQF_77mm_AT_Gun_MkII>
		<QF_6_pounder_8cwt_Mk_I_AT>44</QF_6_pounder_8cwt_Mk_I_AT>
		<_2pdr_AT_Gun_Mk_IX>43</_2pdr_AT_Gun_Mk_IX>
		<QF_6_pounder_8cwt_Mk_II_AT>46</QF_6_pounder_8cwt_Mk_II_AT>
		<_183mm_AT_Gun>54</_183mm_AT_Gun>
		<_75mm_Gun_Mk_V_A>59</_75mm_Gun_Mk_V_A>
		<OQF_17pdr_Gun_Mk_IV_SH_SH>2</OQF_17pdr_Gun_Mk_IV_SH_SH>
		<_75mm_Gun_Mk_VC>7</_75mm_Gun_Mk_VC>
		<_105mm_SPH_M4_L23>8</_105mm_SPH_M4_L23>
		<_75mm_Gun_M3_L37>9</_75mm_Gun_M3_L37>
		<_120mm_Gun_L11A1>1005</_120mm_Gun_L11A1>
	</ids>
	<shared>
		<_15mm_Machine_gun_BESA>
			<userString>#gb_vehicles:_15mm_Machine_gun_BESA</userString>
			<description>#gb_vehicles:_15mm_Machine_gun_BESA</description>
			<tags>clip</tags>
			<level>1</level>
			<price>0</price>
			<impulse>0.08</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.2</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.1</returnTime>
			</recoil>
			<effects>shot_auto</effects>
			<pitchLimits>-20 10</pitchLimits>
			<turretYawLimits>-180 180</turretYawLimits>
			<rotationSpeed>43.75</rotationSpeed>
			<reloadTime>5.71428571428571</reloadTime>
			<maxAmmo>720</maxAmmo>
			<aimingTime>0.13714285714286</aimingTime>
			<clip>
				<count>15</count>
				<rate>450</rate>
			</clip>
			<burst>
				<count>5</count>
				<rate>450</rate>
			</burst>
			<weight>70</weight>
			<maxHealth>36</maxHealth>
			<maxRegenHealth>18</maxRegenHealth>
			<repairCost>1</repairCost>
			<shotDispersionRadius>0.582857142857143</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.12</turretRotation>
				<afterShot>1.1</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_15mm_AP_W_Mk1>
					<defaultPortion>1.0</defaultPortion>
					<speed>884</speed>
					<gravity>9.81</gravity>
					<maxDistance>350</maxDistance>
					<piercingPower>25 19</piercingPower>
				</_15mm_AP_W_Mk1>
			</shots>
		</_15mm_Machine_gun_BESA>
		<_15mm_Machine_gun_BESA_>
			<userString>#gb_vehicles:_15mm_Machine_gun_BESA</userString>
			<tags/>
			<level>1</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<impulse>0.08</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.2</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.1</returnTime>
			</recoil>
			<effects>shot_auto</effects>
			<pitchLimits>-20 10</pitchLimits>
			<turretYawLimits>-180 180</turretYawLimits>
			<rotationSpeed>43.75</rotationSpeed>
			<reloadTime>5.71428571428571</reloadTime>
			<maxAmmo>720</maxAmmo>
			<aimingTime>0.14</aimingTime>
			<clip>
				<count>40</count>
				<rate>430</rate>
			</clip>
			<burst>
				<count>5</count>
				<rate>430</rate>
			</burst>
			<weight>70</weight>
			<maxHealth>36</maxHealth>
			<maxRegenHealth>18</maxRegenHealth>
			<repairCost>1</repairCost>
			<shotDispersionRadius>0.58</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.12</turretRotation>
				<afterShot>1.1</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_15mm_AP_W_Mk1>
					<defaultPortion>1.0</defaultPortion>
					<speed>884</speed>
					<gravity>9.81</gravity>
					<maxDistance>400</maxDistance>
					<piercingPower>27 19</piercingPower>
				</_15mm_AP_W_Mk1>
			</shots>
		</_15mm_Machine_gun_BESA_>
		<_3pdr_gun_Hotchkiss>
			<userString>#gb_vehicles:_3pdr_gun_Hotchkiss</userString>
			<description>#gb_vehicles:_3pdr_gun_Hotchkiss</description>
			<tags/>
			<level>1</level>
			<price>0</price>
			<impulse>0.08</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.2</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.26</returnTime>
			</recoil>
			<effects>shot_small</effects>
			<pitchLimits>-17 6</pitchLimits>
			<rotationSpeed>43.75</rotationSpeed>
			<reloadTime>2.51428571428571</reloadTime>
			<maxAmmo>100</maxAmmo>
			<aimingTime>0.16</aimingTime>
			<weight>240</weight>
			<maxHealth>64</maxHealth>
			<maxRegenHealth>32</maxRegenHealth>
			<repairCost>1</repairCost>
			<shotDispersionRadius>0.48</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.16</turretRotation>
				<afterShot>4.0</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_47mm_3pdrAP>
					<defaultPortion>1.0</defaultPortion>
					<speed>574</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>38 28</piercingPower>
				</_47mm_3pdrAP>
				<_47mm_3pdrAPCR>
					<defaultPortion>0.0</defaultPortion>
					<speed>718</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>66 44</piercingPower>
				</_47mm_3pdrAPCR>
				<_47mm_3pdrHE>
					<defaultPortion>0.0</defaultPortion>
					<speed>574</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>12 12</piercingPower>
				</_47mm_3pdrHE>
			</shots>
		</_3pdr_gun_Hotchkiss>
		<_3pdr_gun_Hotchkiss_tutorial>
			<userString>#gb_vehicles:_3pdr_gun_Hotchkiss</userString>
			<description>#gb_vehicles:_3pdr_gun_Hotchkiss</description>
			<tags/>
			<level>1</level>
			<price>0</price>
			<impulse>0.08</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.2</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.26</returnTime>
			</recoil>
			<effects>shot_small</effects>
			<pitchLimits>-17 6</pitchLimits>
			<rotationSpeed>43.75</rotationSpeed>
			<reloadTime>2.51428571428571</reloadTime>
			<maxAmmo>100</maxAmmo>
			<aimingTime>0.16</aimingTime>
			<weight>240</weight>
			<maxHealth>64</maxHealth>
			<maxRegenHealth>32</maxRegenHealth>
			<repairCost>1</repairCost>
			<shotDispersionRadius>0.48</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.16</turretRotation>
				<afterShot>4.0</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_47mm_3pdrHE_tutorial>
					<defaultPortion>1.0</defaultPortion>
					<speed>574</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>4 4</piercingPower>
				</_47mm_3pdrHE_tutorial>
			</shots>
		</_3pdr_gun_Hotchkiss_tutorial>
		<_3pdr_gun_Hotchkiss_tutorial2>
			<userString>#gb_vehicles:_3pdr_gun_Hotchkiss</userString>
			<description>#gb_vehicles:_3pdr_gun_Hotchkiss</description>
			<tags/>
			<level>1</level>
			<price>0</price>
			<impulse>0.08</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.2</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.26</returnTime>
			</recoil>
			<effects>shot_small</effects>
			<pitchLimits>-17 6</pitchLimits>
			<rotationSpeed>43.75</rotationSpeed>
			<reloadTime>2.51428571428571</reloadTime>
			<maxAmmo>100</maxAmmo>
			<aimingTime>0.16</aimingTime>
			<weight>240</weight>
			<maxHealth>64</maxHealth>
			<maxRegenHealth>32</maxRegenHealth>
			<repairCost>1</repairCost>
			<shotDispersionRadius>0.48</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.16</turretRotation>
				<afterShot>4.0</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_47mm_3pdrAP_tutorial>
					<defaultPortion>1.0</defaultPortion>
					<speed>574</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>38 28</piercingPower>
				</_47mm_3pdrAP_tutorial>
			</shots>
		</_3pdr_gun_Hotchkiss_tutorial2>
		<OQF_3pdr_Gun>
			<userString>#gb_vehicles:OQF_3pdr_Gun</userString>
			<description>#gb_vehicles:OQF_3pdr_Gun</description>
			<tags/>
			<level>2</level>
			<price>0</price>
			<impulse>0.24</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.32</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.36</returnTime>
			</recoil>
			<effects>shot_small</effects>
			<pitchLimits>-25 8</pitchLimits>
			<rotationSpeed>43.75</rotationSpeed>
			<reloadTime>2.28571428571429</reloadTime>
			<maxAmmo>84</maxAmmo>
			<aimingTime>2.28571428571429</aimingTime>
			<weight>250</weight>
			<maxHealth>70</maxHealth>
			<maxRegenHealth>35</maxRegenHealth>
			<repairCost>2</repairCost>
			<shotDispersionRadius>0.45714285714286</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.16</turretRotation>
				<afterShot>4.0</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_47mm_3pdrAP>
					<defaultPortion>1.0</defaultPortion>
					<speed>574</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>43 33</piercingPower>
				</_47mm_3pdrAP>
				<_47mm_3pdrAPCR>
					<defaultPortion>0.0</defaultPortion>
					<speed>718</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>72 50</piercingPower>
				</_47mm_3pdrAPCR>
				<_47mm_3pdrHE>
					<defaultPortion>0.0</defaultPortion>
					<speed>574</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>12 12</piercingPower>
				</_47mm_3pdrHE>
			</shots>
		</OQF_3pdr_Gun>
		<_2pdr_Gun_Mk_IX>
			<userString>#gb_vehicles:_2pdr_Gun_Mk_IX</userString>
			<description>#gb_vehicles:_2pdr_Gun_Mk_IX</description>
			<tags/>
			<level>3</level>
			<price>0</price>
			<impulse>0.26</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.3</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.3</returnTime>
			</recoil>
			<effects>shot_medium</effects>
			<pitchLimits>-25 10</pitchLimits>
			<turretYawLimits>-180 180</turretYawLimits>
			<rotationSpeed>43.75</rotationSpeed>
			<reloadTime>2.05714285714286</reloadTime>
			<maxAmmo>100</maxAmmo>
			<aimingTime>1.14285714285714</aimingTime>
			<weight>130</weight>
			<maxHealth>66</maxHealth>
			<maxRegenHealth>33</maxRegenHealth>
			<repairCost>2</repairCost>
			<shotDispersionRadius>0.377142857142857</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.08</turretRotation>
				<afterShot>4.0</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_2pdr_AP_Mk.1T>
					<defaultPortion>1.0</defaultPortion>
					<speed>792</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>64 54</piercingPower>
				</_2pdr_AP_Mk.1T>
				<_2pdr_APCNR_Mk.1>
					<defaultPortion>0.0</defaultPortion>
					<speed>990</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>121 104</piercingPower>
				</_2pdr_APCNR_Mk.1>
				<_2pdr_HE_Mk.2>
					<defaultPortion>0.0</defaultPortion>
					<speed>792</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>12 12</piercingPower>
				</_2pdr_HE_Mk.2>
			</shots>
		</_2pdr_Gun_Mk_IX>
		<QF_2pdr_Littlejohn>
			<userString>#gb_vehicles:QF_2pdr_Littlejohn</userString>
			<description>#gb_vehicles:QF_2pdr_Littlejohn</description>
			<tags/>
			<level>4</level>
			<price>0</price>
			<impulse>0.26</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.14</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.1</returnTime>
			</recoil>
			<effects>shot_medium</effects>
			<pitchLimits>-25 10</pitchLimits>
			<rotationSpeed>43.75</rotationSpeed>
			<reloadTime>1.2</reloadTime>
			<maxAmmo>100</maxAmmo>
			<aimingTime>1.14285714285714</aimingTime>
			<weight>175</weight>
			<maxHealth>70</maxHealth>
			<maxRegenHealth>35</maxRegenHealth>
			<repairCost>2</repairCost>
			<shotDispersionRadius>0.377142857142857</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.08</turretRotation>
				<afterShot>4.0</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_2pdr_APSV_Mk.1>
					<defaultPortion>1.0</defaultPortion>
					<speed>1341</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>121 102</piercingPower>
				</_2pdr_APSV_Mk.1>
				<_2pdr_APSV_Mk.2>
					<defaultPortion>0.0</defaultPortion>
					<speed>1341</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>145 122</piercingPower>
				</_2pdr_APSV_Mk.2>
			</shots>
		</QF_2pdr_Littlejohn>
		<_40mm_Pom_Pom>
			<userString>#gb_vehicles:_40mm_Pom_Pom</userString>
			<description>#gb_vehicles:_40mm_Pom_Pom</description>
			<tags>clip</tags>
			<level>4</level>
			<price>0</price>
			<impulse>0.26</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.14</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.1</returnTime>
			</recoil>
			<effects>shot_medium</effects>
			<pitchLimits>-25 10</pitchLimits>
			<turretYawLimits>-180 180</turretYawLimits>
			<rotationSpeed>43.75</rotationSpeed>
			<reloadTime>1.2</reloadTime>
			<maxAmmo>100</maxAmmo>
			<aimingTime>1.14285714285714</aimingTime>
			<weight>160</weight>
			<maxHealth>70</maxHealth>
			<maxRegenHealth>35</maxRegenHealth>
			<repairCost>2</repairCost>
			<shotDispersionRadius>0.377142857142857</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.08</turretRotation>
				<afterShot>4.0</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_40mm_AP>
					<defaultPortion>1.0</defaultPortion>
					<speed>732</speed>
					<gravity>9.81</gravity>
					<maxDistance>395</maxDistance>
					<piercingPower>49 38</piercingPower>
				</_40mm_AP>
				<_40mm_APCR>
					<defaultPortion>0.0</defaultPortion>
					<speed>915</speed>
					<gravity>9.81</gravity>
					<maxDistance>395</maxDistance>
					<piercingPower>71 61</piercingPower>
				</_40mm_APCR>
				<_40mm_HE>
					<defaultPortion>1.0</defaultPortion>
					<speed>732</speed>
					<gravity>9.81</gravity>
					<maxDistance>395</maxDistance>
					<piercingPower>12 12</piercingPower>
				</_40mm_HE>
			</shots>
		</_40mm_Pom_Pom>
		<_40mm_Bofors_MkI>
			<userString>#gb_vehicles:_40mm_Bofors_MkI</userString>
			<description>#gb_vehicles:_40mm_Bofors_MkI</description>
			<tags>clip</tags>
			<level>4</level>
			<price>0</price>
			<impulse>0.26</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.3</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.3</returnTime>
			</recoil>
			<effects>shot_medium</effects>
			<pitchLimits>-25 10</pitchLimits>
			<rotationSpeed>43.75</rotationSpeed>
			<reloadTime>1.2</reloadTime>
			<maxAmmo>100</maxAmmo>
			<aimingTime>1.14</aimingTime>
			<weight>470</weight>
			<maxHealth>70</maxHealth>
			<maxRegenHealth>35</maxRegenHealth>
			<repairCost>2</repairCost>
			<shotDispersionRadius>0.377142857142857</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.08</turretRotation>
				<afterShot>4.0</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_40mm_SAP>
					<defaultPortion>1.0</defaultPortion>
					<speed>829</speed>
					<gravity>9.81</gravity>
					<maxDistance>395</maxDistance>
					<piercingPower>63 53</piercingPower>
				</_40mm_SAP>
				<_40mm_APHV>
					<defaultPortion>0.0</defaultPortion>
					<speed>1036</speed>
					<gravity>9.81</gravity>
					<maxDistance>395</maxDistance>
					<piercingPower>101 88</piercingPower>
				</_40mm_APHV>
				<_40mm_Mk2T>
					<defaultPortion>1.0</defaultPortion>
					<speed>829</speed>
					<gravity>9.81</gravity>
					<maxDistance>395</maxDistance>
					<piercingPower>12 12</piercingPower>
				</_40mm_Mk2T>
			</shots>
		</_40mm_Bofors_MkI>
		<_2pdr_Gun_Mk_X>
			<userString>#gb_vehicles:_2pdr_Gun_Mk_X</userString>
			<description>#gb_vehicles:_2pdr_Gun_Mk_X</description>
			<tags/>
			<level>4</level>
			<price>0</price>
			<impulse>0.26</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.3</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.3</returnTime>
			</recoil>
			<effects>shot_medium</effects>
			<pitchLimits>-25 10</pitchLimits>
			<turretYawLimits>-180 180</turretYawLimits>
			<rotationSpeed>43.75</rotationSpeed>
			<reloadTime>2.05714285714286</reloadTime>
			<maxAmmo>100</maxAmmo>
			<aimingTime>1.14285714285714</aimingTime>
			<weight>130</weight>
			<maxHealth>70</maxHealth>
			<maxRegenHealth>35</maxRegenHealth>
			<repairCost>2</repairCost>
			<shotDispersionRadius>0.377142857142857</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.08</turretRotation>
				<afterShot>4.0</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_2pdr_AP_Mk.IXBT>
					<defaultPortion>1.0</defaultPortion>
					<speed>792</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>78 66</piercingPower>
				</_2pdr_AP_Mk.IXBT>
				<_2pdr_APCNR_Mk.2>
					<defaultPortion>0.0</defaultPortion>
					<speed>990</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>121 104</piercingPower>
				</_2pdr_APCNR_Mk.2>
				<_2pdr_HE_Mk.2>
					<defaultPortion>0.0</defaultPortion>
					<speed>792</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>12 12</piercingPower>
				</_2pdr_HE_Mk.2>
			</shots>
		</_2pdr_Gun_Mk_X>
		<QF_6_pounder_Mk_VA>
			<userString>#gb_vehicles:QF_6_pounder_Mk_VA</userString>
			<description>#gb_vehicles:QF_6_pounder_Mk_VA</description>
			<tags/>
			<level>5</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<impulse>0.26</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.35</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.3</returnTime>
			</recoil>
			<effects>shot_medium</effects>
			<pitchLimits>-12 6</pitchLimits>
			<rotationSpeed>43.75</rotationSpeed>
			<reloadTime>2.28571428571429</reloadTime>
			<maxAmmo>92</maxAmmo>
			<aimingTime>2.28571428571429</aimingTime>
			<weight>450</weight>
			<maxHealth>104</maxHealth>
			<maxRegenHealth>52</maxRegenHealth>
			<repairCost>4</repairCost>
			<shotDispersionRadius>0.434285714285714</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.08</turretRotation>
				<afterShot>4.0</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_6pdr_AP_MK_1T>
					<defaultPortion>1.0</defaultPortion>
					<speed>892</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>130 115</piercingPower>
				</_6pdr_AP_MK_1T>
				<_6pdr_APCR_MK_1T>
					<defaultPortion>0.0</defaultPortion>
					<speed>1115</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>180 126</piercingPower>
				</_6pdr_APCR_MK_1T>
				<_6pdr_HE_MK_10T>
					<defaultPortion>0.2</defaultPortion>
					<speed>892</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>15 15</piercingPower>
				</_6pdr_HE_MK_10T>
			</shots>
		</QF_6_pounder_Mk_VA>
		<QF_6_pounder_Mk_V>
			<userString>#gb_vehicles:QF_6_pounder_Mk_V</userString>
			<description>#gb_vehicles:QF_6_pounder_Mk_V</description>
			<tags/>
			<level>5</level>
			<price>0</price>
			<impulse>0.26</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.16</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.4</returnTime>
			</recoil>
			<effects>shot_medium</effects>
			<pitchLimits>-12 6</pitchLimits>
			<turretYawLimits>-180 180</turretYawLimits>
			<rotationSpeed>43.75</rotationSpeed>
			<reloadTime>2.28571428571429</reloadTime>
			<maxAmmo>92</maxAmmo>
			<aimingTime>2.28571428571429</aimingTime>
			<weight>450</weight>
			<maxHealth>104</maxHealth>
			<maxRegenHealth>52</maxRegenHealth>
			<repairCost>4</repairCost>
			<shotDispersionRadius>0.434285714285714</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.08</turretRotation>
				<afterShot>4.0</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_6pdr_AP_MK_1T>
					<defaultPortion>1.0</defaultPortion>
					<speed>892</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>130 115</piercingPower>
				</_6pdr_AP_MK_1T>
				<_6pdr_APCR_MK_1T>
					<defaultPortion>0.0</defaultPortion>
					<speed>1115</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>180 126</piercingPower>
				</_6pdr_APCR_MK_1T>
				<_6pdr_HE_MK_10T>
					<defaultPortion>0.2</defaultPortion>
					<speed>892</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>15 15</piercingPower>
				</_6pdr_HE_MK_10T>
			</shots>
		</QF_6_pounder_Mk_V>
		<QF_6_pounder_8cwt_Mk_II>
			<userString>#gb_vehicles:QF_6_pounder_8cwt_Mk_II</userString>
			<description>#gb_vehicles:QF_6_pounder_8cwt_Mk_II</description>
			<tags/>
			<level>2</level>
			<price>0</price>
			<impulse>0.26</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.35</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.3</returnTime>
			</recoil>
			<effects>shot_medium</effects>
			<pitchLimits>-12 6</pitchLimits>
			<rotationSpeed>43.75</rotationSpeed>
			<reloadTime>2.28571428571429</reloadTime>
			<maxAmmo>92</maxAmmo>
			<aimingTime>2.28571428571429</aimingTime>
			<weight>300</weight>
			<maxHealth>84</maxHealth>
			<maxRegenHealth>42</maxRegenHealth>
			<repairCost>4</repairCost>
			<shotDispersionRadius>0.434285714285714</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.08</turretRotation>
				<afterShot>4.0</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_6pdr_AP_Steel_HSCT>
					<defaultPortion>1.0</defaultPortion>
					<speed>459</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>45 32</piercingPower>
				</_6pdr_AP_Steel_HSCT>
				<_6pdr_AP_Steel_NF>
					<defaultPortion>0.0</defaultPortion>
					<speed>574</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>57 45</piercingPower>
				</_6pdr_AP_Steel_NF>
				<_6pdr_HE_Common>
					<defaultPortion>0.2</defaultPortion>
					<speed>459</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>15 15</piercingPower>
				</_6pdr_HE_Common>
			</shots>
		</QF_6_pounder_8cwt_Mk_II>
		<QF_6_pounder_8cwt_Mk_I>
			<userString>#gb_vehicles:QF_6_pounder_8cwt_Mk_I</userString>
			<description>#gb_vehicles:QF_6_pounder_8cwt_Mk_I</description>
			<tags/>
			<level>4</level>
			<price>0</price>
			<impulse>0.26</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.35</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.3</returnTime>
			</recoil>
			<effects>shot_medium</effects>
			<pitchLimits>-12 6</pitchLimits>
			<rotationSpeed>43.75</rotationSpeed>
			<reloadTime>2.28571428571429</reloadTime>
			<maxAmmo>92</maxAmmo>
			<aimingTime>2.28571428571429</aimingTime>
			<weight>450</weight>
			<maxHealth>94</maxHealth>
			<maxRegenHealth>47</maxRegenHealth>
			<repairCost>4</repairCost>
			<shotDispersionRadius>0.43428571428571</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.08</turretRotation>
				<afterShot>4.0</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_6pdr_AP_Steel_HSCT>
					<defaultPortion>1.0</defaultPortion>
					<speed>538</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>65 55</piercingPower>
				</_6pdr_AP_Steel_HSCT>
				<_6pdr_AP_Steel_NF>
					<defaultPortion>0.0</defaultPortion>
					<speed>673</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>72 57</piercingPower>
				</_6pdr_AP_Steel_NF>
				<_6pdr_HE_Common>
					<defaultPortion>0.2</defaultPortion>
					<speed>538</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>15 15</piercingPower>
				</_6pdr_HE_Common>
			</shots>
		</QF_6_pounder_8cwt_Mk_I>
		<QF_6_pounder_Mk_III>
			<userString>#gb_vehicles:QF_6_pounder_Mk_III</userString>
			<description>#gb_vehicles:QF_6_pounder_Mk_III</description>
			<tags/>
			<level>4</level>
			<price>0</price>
			<impulse>0.26</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.18</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.4</returnTime>
			</recoil>
			<effects>shot_medium</effects>
			<pitchLimits>-12 6</pitchLimits>
			<turretYawLimits>-180 180</turretYawLimits>
			<rotationSpeed>43.75</rotationSpeed>
			<reloadTime>2.28571428571429</reloadTime>
			<maxAmmo>92</maxAmmo>
			<aimingTime>2.28571428571429</aimingTime>
			<weight>400</weight>
			<maxHealth>94</maxHealth>
			<maxRegenHealth>47</maxRegenHealth>
			<repairCost>4</repairCost>
			<shotDispersionRadius>0.43428571428571</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.08</turretRotation>
				<afterShot>4.0</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_6pdr_AP_MK_1T>
					<defaultPortion>1.0</defaultPortion>
					<speed>821</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>105 81</piercingPower>
				</_6pdr_AP_MK_1T>
				<_6pdr_APCR_MK_1T>
					<defaultPortion>0.0</defaultPortion>
					<speed>1026</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>170 121</piercingPower>
				</_6pdr_APCR_MK_1T>
				<_6pdr_HE_MK_10T>
					<defaultPortion>0.2</defaultPortion>
					<speed>821</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>15 15</piercingPower>
				</_6pdr_HE_MK_10T>
			</shots>
		</QF_6_pounder_Mk_III>
		<_76mm_Howitzer_MkI>
			<userString>#gb_vehicles:_76mm_Howitzer_MkI</userString>
			<description>#gb_vehicles:_76mm_Howitzer_MkI</description>
			<tags/>
			<level>4</level>
			<price>0</price>
			<impulse>0.48</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.2</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.4</returnTime>
			</recoil>
			<effects>shot_medium</effects>
			<pitchLimits>-25 10</pitchLimits>
			<turretYawLimits>-180 180</turretYawLimits>
			<rotationSpeed>40.25</rotationSpeed>
			<reloadTime>4.11428571428571</reloadTime>
			<maxAmmo>46</maxAmmo>
			<aimingTime>2.28571428571429</aimingTime>
			<weight>116</weight>
			<maxHealth>106</maxHealth>
			<maxRegenHealth>53</maxRegenHealth>
			<repairCost>5</repairCost>
			<shotDispersionRadius>0.548571428571429</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.16</turretRotation>
				<afterShot>4.0</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_76mm_HE_MkI>
					<defaultPortion>1.0</defaultPortion>
					<speed>182</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>20 20</piercingPower>
				</_76mm_HE_MkI>
				<_76mm_HEAT_MkI>
					<defaultPortion>0.0</defaultPortion>
					<speed>182</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>100 100</piercingPower>
				</_76mm_HEAT_MkI>
			</shots>
		</_76mm_Howitzer_MkI>
		<OQF_77mm_Gun_MkII>
			<userString>#gb_vehicles:OQF_77mm_Gun_MkII</userString>
			<description>#gb_vehicles:OQF_77mm_Gun_MkII</description>
			<tags/>
			<level>7</level>
			<price>0</price>
			<impulse>0.48</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.36</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.4</returnTime>
			</recoil>
			<effects>shot_medium_mb</effects>
			<pitchLimits>-20 5</pitchLimits>
			<rotationSpeed>40.25</rotationSpeed>
			<reloadTime>4.22857142857143</reloadTime>
			<maxAmmo>70</maxAmmo>
			<aimingTime>2.28571428571429</aimingTime>
			<weight>681</weight>
			<maxHealth>130</maxHealth>
			<maxRegenHealth>65</maxRegenHealth>
			<repairCost>5</repairCost>
			<shotDispersionRadius>0.434285714285714</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.16</turretRotation>
				<afterShot>4.0</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_77mm_APCBC_Mk8T>
					<defaultPortion>0.8</defaultPortion>
					<speed>785</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>148 138</piercingPower>
				</_77mm_APCBC_Mk8T>
				<_77mm_APDS_Mk1T>
					<defaultPortion>0.0</defaultPortion>
					<speed>981</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>208 187</piercingPower>
				</_77mm_APDS_Mk1T>
				<_77mm_HE_Mk1T>
					<defaultPortion>0.2</defaultPortion>
					<speed>785</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>20 20</piercingPower>
				</_77mm_HE_Mk1T>
			</shots>
		</OQF_77mm_Gun_MkII>
		<_75mm_Gun_Vickers_HV>
			<userString>#gb_vehicles:_75mm_Gun_Vickers_HV</userString>
			<description>#gb_vehicles:_75mm_Gun_Vickers_HV</description>
			<tags/>
			<level>6</level>
			<price>0</price>
			<impulse>0.48</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.36</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.4</returnTime>
			</recoil>
			<effects>shot_medium_mb</effects>
			<pitchLimits>-20 5</pitchLimits>
			<rotationSpeed>40.25</rotationSpeed>
			<reloadTime>4</reloadTime>
			<maxAmmo>70</maxAmmo>
			<aimingTime>2.3</aimingTime>
			<weight>591</weight>
			<maxHealth>130</maxHealth>
			<maxRegenHealth>65</maxRegenHealth>
			<repairCost>5</repairCost>
			<shotDispersionRadius>0.36</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.16</turretRotation>
				<afterShot>4.0</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_75mm_AP_HV_Mk1>
					<defaultPortion>0.8</defaultPortion>
					<speed>785</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>145 135</piercingPower>
				</_75mm_AP_HV_Mk1>
				<_75mm_APCR_HV_Mk3>
					<defaultPortion>0.0</defaultPortion>
					<speed>981</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>202 181</piercingPower>
				</_75mm_APCR_HV_Mk3>
				<_75mm_HE_HV_Mk2>
					<defaultPortion>0.2</defaultPortion>
					<speed>785</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>20 20</piercingPower>
				</_75mm_HE_HV_Mk2>
			</shots>
		</_75mm_Gun_Vickers_HV>
		<_3.7inch_Howitzer_Mk1>
			<userString>#gb_vehicles:_3.7inch_Howitzer_Mk1</userString>
			<description>#gb_vehicles:_3.7inch_Howitzer_Mk1</description>
			<tags/>
			<level>5</level>
			<price>0</price>
			<impulse>0.48</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.2</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.44</returnTime>
			</recoil>
			<effects>shot_main</effects>
			<pitchLimits>-20 10</pitchLimits>
			<rotationSpeed>35.0</rotationSpeed>
			<reloadTime>7.42857142857143</reloadTime>
			<maxAmmo>46</maxAmmo>
			<aimingTime>1.71428571428571</aimingTime>
			<weight>393</weight>
			<maxHealth>140</maxHealth>
			<maxRegenHealth>70</maxRegenHealth>
			<repairCost>8</repairCost>
			<shotDispersionRadius>0.525714285714286</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.12</turretRotation>
				<afterShot>4.0</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_3.7inch_HE_Mk2>
					<defaultPortion>1</defaultPortion>
					<speed>243</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>25 25</piercingPower>
				</_3.7inch_HE_Mk2>
				<_3.7inch_HEAT_Mk1>
					<defaultPortion>0.0</defaultPortion>
					<speed>243</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>110 110</piercingPower>
				</_3.7inch_HEAT_Mk1>
			</shots>
		</_3.7inch_Howitzer_Mk1>
		<OQF_17pdr_Gun_Mk_VII>
			<userString>#gb_vehicles:OQF_17pdr_Gun_Mk_VII</userString>
			<description>#gb_vehicles:OQF_17pdr_Gun_Mk_VII</description>
			<tags/>
			<level>7</level>
			<price>0</price>
			<impulse>0.48</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.36</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.4</returnTime>
			</recoil>
			<effects>shot_main_mb</effects>
			<pitchLimits>-15 7</pitchLimits>
			<rotationSpeed>40.25</rotationSpeed>
			<reloadTime>3.25714285714286</reloadTime>
			<maxAmmo>70</maxAmmo>
			<aimingTime>2.28571428571429</aimingTime>
			<weight>826</weight>
			<maxHealth>144</maxHealth>
			<maxRegenHealth>72</maxRegenHealth>
			<repairCost>5</repairCost>
			<shotDispersionRadius>0.4</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.12</turretRotation>
				<afterShot>3.5</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_17pdr_AP_Mk3T>
					<defaultPortion>0.8</defaultPortion>
					<speed>884</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>171 161</piercingPower>
				</_17pdr_AP_Mk3T>
				<_17pdr_APC_Mk4T>
					<defaultPortion>0.0</defaultPortion>
					<speed>1105</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>239 218</piercingPower>
				</_17pdr_APC_Mk4T>
				<_17pdr_HE_Mk1T>
					<defaultPortion>0.2</defaultPortion>
					<speed>884</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>20 20</piercingPower>
				</_17pdr_HE_Mk1T>
			</shots>
		</OQF_17pdr_Gun_Mk_VII>
		<OQF_17pdr_Gun_Mk_VII_A>
			<userString>#gb_vehicles:OQF_17pdr_Gun_Mk_VII</userString>
			<description>#gb_vehicles:OQF_17pdr_Gun_Mk_VII</description>
			<tags/>
			<level>7</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<impulse>0.48</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.36</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.4</returnTime>
			</recoil>
			<effects>shot_main_mb</effects>
			<pitchLimits>-15 7</pitchLimits>
			<rotationSpeed>40.25</rotationSpeed>
			<reloadTime>3.25714285714286</reloadTime>
			<maxAmmo>70</maxAmmo>
			<aimingTime>2.28571428571429</aimingTime>
			<weight>826</weight>
			<maxHealth>144</maxHealth>
			<maxRegenHealth>72</maxRegenHealth>
			<repairCost>5</repairCost>
			<shotDispersionRadius>0.4</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.12</turretRotation>
				<afterShot>3.5</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_17pdr_AP_Mk3T>
					<defaultPortion>0.8</defaultPortion>
					<speed>884</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>171 161</piercingPower>
				</_17pdr_AP_Mk3T>
				<_17pdr_APC_Mk4T>
					<defaultPortion>0.0</defaultPortion>
					<speed>1105</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>239 218</piercingPower>
				</_17pdr_APC_Mk4T>
				<_17pdr_HE_Mk1T>
					<defaultPortion>0.2</defaultPortion>
					<speed>884</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>20 20</piercingPower>
				</_17pdr_HE_Mk1T>
			</shots>
		</OQF_17pdr_Gun_Mk_VII_A>
		<_17pdr_OQF_AT>
			<userString>#gb_vehicles:_17pdr_OQF_AT</userString>
			<description>#gb_vehicles:_17pdr_OQF_AT</description>
			<tags/>
			<level>7</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<impulse>0.48</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.36</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.4</returnTime>
			</recoil>
			<effects>shot_main_mb</effects>
			<pitchLimits>-15 7</pitchLimits>
			<rotationSpeed>40.25</rotationSpeed>
			<reloadTime>3.25714285714286</reloadTime>
			<maxAmmo>70</maxAmmo>
			<aimingTime>2.0</aimingTime>
			<weight>826</weight>
			<maxHealth>144</maxHealth>
			<maxRegenHealth>72</maxRegenHealth>
			<repairCost>5</repairCost>
			<shotDispersionRadius>0.34</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.12</turretRotation>
				<afterShot>3.5</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_17pdr_AP_Mk3T>
					<defaultPortion>0.8</defaultPortion>
					<speed>884</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>171 161</piercingPower>
				</_17pdr_AP_Mk3T>
				<_17pdr_APC_Mk4T>
					<defaultPortion>0.0</defaultPortion>
					<speed>1105</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>239 218</piercingPower>
				</_17pdr_APC_Mk4T>
				<_17pdr_HE_Mk1T>
					<defaultPortion>0.2</defaultPortion>
					<speed>884</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>20 20</piercingPower>
				</_17pdr_HE_Mk1T>
			</shots>
		</_17pdr_OQF_AT>
		<_20pdr_Gun_Type_A>
			<userString>#gb_vehicles:_20pdr_Gun_Type_A</userString>
			<description>#gb_vehicles:_20pdr_Gun_Type_A</description>
			<tags/>
			<level>8</level>
			<price>0</price>
			<impulse>0.48</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.36</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.4</returnTime>
			</recoil>
			<effects>shot_main</effects>
			<pitchLimits>-20 12.5</pitchLimits>
			<turretYawLimits>-180 180</turretYawLimits>
			<rotationSpeed>40.25</rotationSpeed>
			<reloadTime>3.25714285714286</reloadTime>
			<maxAmmo>60</maxAmmo>
			<aimingTime>2.28571428571429</aimingTime>
			<weight>1242</weight>
			<maxHealth>170</maxHealth>
			<maxRegenHealth>85</maxRegenHealth>
			<repairCost>6</repairCost>
			<shotDispersionRadius>0.4</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.12</turretRotation>
				<afterShot>3.5</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_20pdr_AP_Mk1>
					<defaultPortion>0.8</defaultPortion>
					<speed>1020</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>226 211</piercingPower>
				</_20pdr_AP_Mk1>
				<_20pdr_APC_Mk2>
					<defaultPortion>0.0</defaultPortion>
					<speed>1275</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>258 248</piercingPower>
				</_20pdr_APC_Mk2>
				<_20pdr_HE_Mk3>
					<defaultPortion>0.2</defaultPortion>
					<speed>1020</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>42 42</piercingPower>
				</_20pdr_HE_Mk3>
			</shots>
		</_20pdr_Gun_Type_A>
		<_20pdr_Gun_Type_B>
			<userString>#gb_vehicles:_20pdr_Gun_Type_B</userString>
			<description>#gb_vehicles:_20pdr_Gun_Type_B</description>
			<tags/>
			<level>9</level>
			<price>0</price>
			<impulse>0.48</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.36</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.4</returnTime>
			</recoil>
			<effects>shot_main</effects>
			<pitchLimits>-20 12.5</pitchLimits>
			<turretYawLimits>-180 180</turretYawLimits>
			<rotationSpeed>40.25</rotationSpeed>
			<reloadTime>3.25714285714286</reloadTime>
			<maxAmmo>65</maxAmmo>
			<aimingTime>2.1</aimingTime>
			<weight>1282</weight>
			<maxHealth>190</maxHealth>
			<maxRegenHealth>95</maxRegenHealth>
			<repairCost>6</repairCost>
			<shotDispersionRadius>0.36</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.1</turretRotation>
				<afterShot>3.5</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_20pdr_AP_Mk1>
					<defaultPortion>0.8</defaultPortion>
					<speed>1020</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>226 211</piercingPower>
				</_20pdr_AP_Mk1>
				<_20pdr_APC_Mk2>
					<defaultPortion>0.0</defaultPortion>
					<speed>1275</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>258 248</piercingPower>
				</_20pdr_APC_Mk2>
				<_20pdr_HE_Mk3>
					<defaultPortion>0.2</defaultPortion>
					<speed>1020</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>42 42</piercingPower>
				</_20pdr_HE_Mk3>
			</shots>
		</_20pdr_Gun_Type_B>
		<_105mm_Gun_L7>
			<userString>#gb_vehicles:_105mm_Gun_L7</userString>
			<description>#gb_vehicles:_105mm_Gun_L7</description>
			<tags/>
			<level>10</level>
			<price>0</price>
			<impulse>0.48</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.24</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.24</returnTime>
			</recoil>
			<effects>shot_main</effects>
			<pitchLimits>-20 10</pitchLimits>
			<rotationSpeed>35.0</rotationSpeed>
			<reloadTime>7.5</reloadTime>
			<maxAmmo>72</maxAmmo>
			<aimingTime>2.28571428571429</aimingTime>
			<weight>1282</weight>
			<maxHealth>208</maxHealth>
			<maxRegenHealth>104</maxRegenHealth>
			<repairCost>8</repairCost>
			<shotDispersionRadius>0.422857142857143</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.05</turretRotation>
				<afterShot>4.0</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_105mm_APCR_L7>
					<defaultPortion>1.0</defaultPortion>
					<speed>1478</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>255 247</piercingPower>
				</_105mm_APCR_L7>
				<_105mm_HEAT_L7>
					<defaultPortion>0.0</defaultPortion>
					<speed>1173</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>300 300</piercingPower>
				</_105mm_HEAT_L7>
				<_105mm_HE_L7>
					<defaultPortion>0.0</defaultPortion>
					<speed>1173</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>105 105</piercingPower>
				</_105mm_HE_L7>
			</shots>
		</_105mm_Gun_L7>
		<_105mm_Gun_L7B>
			<userString>#gb_vehicles:_105mm_Gun_L7B</userString>
			<description>#gb_vehicles:_105mm_Gun_L7B</description>
			<tags/>
			<level>10</level>
			<price>0</price>
			<impulse>0.48</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.24</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.24</returnTime>
			</recoil>
			<effects>shot_main</effects>
			<pitchLimits>-20 10</pitchLimits>
			<rotationSpeed>35.0</rotationSpeed>
			<reloadTime>7.5</reloadTime>
			<maxAmmo>72</maxAmmo>
			<aimingTime>2.28</aimingTime>
			<weight>1282</weight>
			<maxHealth>208</maxHealth>
			<maxRegenHealth>104</maxRegenHealth>
			<repairCost>8</repairCost>
			<shotDispersionRadius>0.42</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.05</turretRotation>
				<afterShot>4.0</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_105mm_APCR_L7>
					<defaultPortion>1.0</defaultPortion>
					<speed>1478</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>255 247</piercingPower>
				</_105mm_APCR_L7>
				<_105mm_HESH_L7>
					<defaultPortion>0.0</defaultPortion>
					<speed>1173</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>210 210</piercingPower>
				</_105mm_HESH_L7>
				<_105mm_HE_L7>
					<defaultPortion>0.0</defaultPortion>
					<speed>1173</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>105 105</piercingPower>
				</_105mm_HE_L7>
			</shots>
		</_105mm_Gun_L7B>
		<_120mm_Gun_L1A1>
			<userString>#gb_vehicles:_120mm_Gun_L1A1</userString>
			<description>#gb_vehicles:_120mm_Gun_L1A1</description>
			<tags/>
			<level>10</level>
			<price>0</price>
			<impulse>0.68</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.24</amplitude>
				<backoffTime>0.2</backoffTime>
				<returnTime>0.6</returnTime>
			</recoil>
			<effects>shot_large</effects>
			<pitchLimits>-15 11</pitchLimits>
			<turretYawLimits>-180 180</turretYawLimits>
			<rotationSpeed>26.25</rotationSpeed>
			<reloadTime>9.97142857142860</reloadTime>
			<maxAmmo>35</maxAmmo>
			<aimingTime>2.62857142857143</aimingTime>
			<weight>2850</weight>
			<maxHealth>210</maxHealth>
			<maxRegenHealth>105</maxRegenHealth>
			<repairCost>8</repairCost>
			<shotDispersionRadius>0.4</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.08</turretRotation>
				<afterShot>4.0</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_120mm_AP-T_L1A1>
					<defaultPortion>0.60</defaultPortion>
					<speed>1067</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>259 239</piercingPower>
				</_120mm_AP-T_L1A1>
				<_120mm_APDS_L1A1>
					<defaultPortion>0.0</defaultPortion>
					<speed>1334</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>326 298</piercingPower>
				</_120mm_APDS_L1A1>
				<_120mm_HE_L1A1>
					<defaultPortion>0.40</defaultPortion>
					<speed>1067</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>120 120</piercingPower>
				</_120mm_HE_L1A1>
			</shots>
		</_120mm_Gun_L1A1>
		<_3.7inch_QF_AA_MK_1>
			<userString>#gb_vehicles:_3.7inch_QF_AA_MK_1</userString>
			<tags/>
			<level>7</level>
			<price>0</price>
			<impulse>0.48</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.22</amplitude>
				<backoffTime>0.12</backoffTime>
				<returnTime>0.36</returnTime>
			</recoil>
			<effects>shot_main</effects>
			<pitchLimits>-12 10</pitchLimits>
			<rotationSpeed>35.0</rotationSpeed>
			<reloadTime>7.54285714285714</reloadTime>
			<maxAmmo>44</maxAmmo>
			<aimingTime>1.71428571428571</aimingTime>
			<weight>1783</weight>
			<maxHealth>160</maxHealth>
			<maxRegenHealth>80</maxRegenHealth>
			<repairCost>7</repairCost>
			<shotDispersionRadius>0.354285714285714</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.12</turretRotation>
				<afterShot>3.5</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_3.7inch_AP>
					<defaultPortion>0.8</defaultPortion>
					<speed>793</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>151 143</piercingPower>
				</_3.7inch_AP>
				<_3.7inch_APCR>
					<defaultPortion>0.0</defaultPortion>
					<speed>991</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>189 179</piercingPower>
				</_3.7inch_APCR>
				<_3.7inch_HE>
					<defaultPortion>0.2</defaultPortion>
					<speed>793</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>47 47</piercingPower>
				</_3.7inch_HE>
			</shots>
		</_3.7inch_QF_AA_MK_1>
		<_3inch_20_cwt_MkIII_AT_Gun>
			<userString>#gb_vehicles:_3inch_20_cwt_MkIII_AT_Gun</userString>
			<tags/>
			<level>6</level>
			<price>0</price>
			<impulse>0.48</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.36</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.4</returnTime>
			</recoil>
			<effects>shot_medium</effects>
			<pitchLimits>-12 10</pitchLimits>
			<rotationSpeed>40.25</rotationSpeed>
			<reloadTime>3.25714285714286</reloadTime>
			<maxAmmo>75</maxAmmo>
			<aimingTime>2.28571428571429</aimingTime>
			<weight>1021</weight>
			<maxHealth>130</maxHealth>
			<maxRegenHealth>65</maxRegenHealth>
			<repairCost>5</repairCost>
			<shotDispersionRadius>0.4</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.12</turretRotation>
				<afterShot>3.5</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_3inch_AP>
					<defaultPortion>0.8</defaultPortion>
					<speed>762</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>112 100</piercingPower>
				</_3inch_AP>
				<_3inch_APCR>
					<defaultPortion>0.0</defaultPortion>
					<speed>952</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>140 125</piercingPower>
				</_3inch_APCR>
				<_3inch_HE>
					<defaultPortion>0.2</defaultPortion>
					<speed>762</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>38 38</piercingPower>
				</_3inch_HE>
			</shots>
		</_3inch_20_cwt_MkIII_AT_Gun>
		<QF_6_pounder_Mk_III_AT>
			<userString>#gb_vehicles:QF_6_pounder_Mk_III_AT</userString>
			<tags/>
			<level>4</level>
			<price>0</price>
			<impulse>0.26</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.18</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.4</returnTime>
			</recoil>
			<effects>shot_medium</effects>
			<pitchLimits>-12 6</pitchLimits>
			<rotationSpeed>43.75</rotationSpeed>
			<reloadTime>2.28571428571429</reloadTime>
			<maxAmmo>92</maxAmmo>
			<aimingTime>2.28571428571429</aimingTime>
			<weight>400</weight>
			<maxHealth>94</maxHealth>
			<maxRegenHealth>47</maxRegenHealth>
			<repairCost>4</repairCost>
			<shotDispersionRadius>0.43428571428571</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.08</turretRotation>
				<afterShot>4.0</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_6pdr_AP_MK_1T>
					<defaultPortion>1.0</defaultPortion>
					<speed>821</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>105 81</piercingPower>
				</_6pdr_AP_MK_1T>
				<_6pdr_APCR_MK_1T>
					<defaultPortion>0.0</defaultPortion>
					<speed>1026</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>170 121</piercingPower>
				</_6pdr_APCR_MK_1T>
				<_6pdr_HE_MK_10T>
					<defaultPortion>0.2</defaultPortion>
					<speed>821</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>15 15</piercingPower>
				</_6pdr_HE_MK_10T>
			</shots>
		</QF_6_pounder_Mk_III_AT>
		<_25pdr_AT_Field_Gun>
			<userString>#gb_vehicles:_25pdr_AT_Field_Gun</userString>
			<tags/>
			<level>5</level>
			<price>0</price>
			<impulse>0.48</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.6</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.6</returnTime>
			</recoil>
			<effects>shot_large_mb</effects>
			<pitchLimits>-45 5</pitchLimits>
			<rotationSpeed>30.625</rotationSpeed>
			<reloadTime>15.88571428571430</reloadTime>
			<maxAmmo>112</maxAmmo>
			<aimingTime>5.14285714285714</aimingTime>
			<weight>510</weight>
			<maxHealth>140</maxHealth>
			<maxRegenHealth>70</maxRegenHealth>
			<repairCost>8</repairCost>
			<shotDispersionRadius>0.46</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.44</turretRotation>
				<afterShot>6.4</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_25pdr_AP_Mk_1T>
					<defaultPortion>1.0</defaultPortion>
					<speed>472</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>71 63</piercingPower>
				</_25pdr_AP_Mk_1T>
				<_25pdr_AP_Mk_1T_SC>
					<defaultPortion>1.0</defaultPortion>
					<speed>591</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>92 81</piercingPower>
				</_25pdr_AP_Mk_1T_SC>
				<_25pdr_HE_Mk_1D>
					<defaultPortion>1.0</defaultPortion>
					<speed>472</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>44 44</piercingPower>
				</_25pdr_HE_Mk_1D>
			</shots>
		</_25pdr_AT_Field_Gun>
		<_120mm_AT_Gun_L1A1>
			<userString>#gb_vehicles:_120mm_AT_Gun_L1A1</userString>
			<tags/>
			<level>10</level>
			<price>0</price>
			<impulse>0.68</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.24</amplitude>
				<backoffTime>0.2</backoffTime>
				<returnTime>0.6</returnTime>
			</recoil>
			<effects>shot_large</effects>
			<pitchLimits>-15 11</pitchLimits>
			<rotationSpeed>26.25</rotationSpeed>
			<reloadTime>9.97142857142860</reloadTime>
			<maxAmmo>35</maxAmmo>
			<aimingTime>2.62857142857143</aimingTime>
			<weight>2850</weight>
			<maxHealth>210</maxHealth>
			<maxRegenHealth>105</maxRegenHealth>
			<repairCost>8</repairCost>
			<shotDispersionRadius>0.4</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.08</turretRotation>
				<afterShot>4.0</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_120mm_AP-T_L1A1>
					<defaultPortion>0.60</defaultPortion>
					<speed>1067</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>259 239</piercingPower>
				</_120mm_AP-T_L1A1>
				<_120mm_APDS_L1A1>
					<defaultPortion>0.0</defaultPortion>
					<speed>1334</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>326 298</piercingPower>
				</_120mm_APDS_L1A1>
				<_120mm_HE_L1A1>
					<defaultPortion>0.40</defaultPortion>
					<speed>1067</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>120 120</piercingPower>
				</_120mm_HE_L1A1>
			</shots>
		</_120mm_AT_Gun_L1A1>
		<QF_6_pounder_8cwt_Mk_I_AT>
			<userString>#gb_vehicles:QF_6_pounder_8cwt_Mk_I_AT</userString>
			<tags/>
			<level>4</level>
			<price>0</price>
			<impulse>0.26</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.22</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.3</returnTime>
			</recoil>
			<effects>shot_medium</effects>
			<pitchLimits>-12 6</pitchLimits>
			<rotationSpeed>43.75</rotationSpeed>
			<reloadTime>2.28571428571429</reloadTime>
			<maxAmmo>92</maxAmmo>
			<aimingTime>2.28571428571429</aimingTime>
			<weight>450</weight>
			<maxHealth>94</maxHealth>
			<maxRegenHealth>47</maxRegenHealth>
			<repairCost>4</repairCost>
			<shotDispersionRadius>0.43428571428571</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.08</turretRotation>
				<afterShot>4.0</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_6pdr_AP_Steel_HSCT>
					<defaultPortion>1.0</defaultPortion>
					<speed>538</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>57 45</piercingPower>
				</_6pdr_AP_Steel_HSCT>
				<_6pdr_AP_Steel_NF>
					<defaultPortion>0.0</defaultPortion>
					<speed>673</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>72 57</piercingPower>
				</_6pdr_AP_Steel_NF>
				<_6pdr_HE_Common>
					<defaultPortion>0.2</defaultPortion>
					<speed>538</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>15 15</piercingPower>
				</_6pdr_HE_Common>
			</shots>
		</QF_6_pounder_8cwt_Mk_I_AT>
		<_2pdr_AT_Gun_Mk_IX>
			<userString>#gb_vehicles:_2pdr_AT_Gun_Mk_IX</userString>
			<tags/>
			<level>2</level>
			<price>0</price>
			<impulse>0.26</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.22</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.3</returnTime>
			</recoil>
			<effects>shot_medium</effects>
			<pitchLimits>-25 10</pitchLimits>
			<rotationSpeed>43.75</rotationSpeed>
			<reloadTime>2.05714285714286</reloadTime>
			<maxAmmo>100</maxAmmo>
			<aimingTime>1.14285714285714</aimingTime>
			<weight>130</weight>
			<maxHealth>66</maxHealth>
			<maxRegenHealth>33</maxRegenHealth>
			<repairCost>2</repairCost>
			<shotDispersionRadius>0.377142857142857</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.08</turretRotation>
				<afterShot>4.0</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_2pdr_AP_Mk.1T>
					<defaultPortion>1.0</defaultPortion>
					<speed>792</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>64 54</piercingPower>
				</_2pdr_AP_Mk.1T>
				<_2pdr_APCNR_Mk.1>
					<defaultPortion>0.0</defaultPortion>
					<speed>990</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>121 104</piercingPower>
				</_2pdr_APCNR_Mk.1>
				<_2pdr_HE_Mk.2>
					<defaultPortion>0.0</defaultPortion>
					<speed>792</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>12 12</piercingPower>
				</_2pdr_HE_Mk.2>
			</shots>
		</_2pdr_AT_Gun_Mk_IX>
		<QF_6_pounder_8cwt_Mk_II_AT>
			<userString>#gb_vehicles:QF_6_pounder_8cwt_Mk_II_AT</userString>
			<tags/>
			<level>2</level>
			<price>0</price>
			<impulse>0.26</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.22</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.3</returnTime>
			</recoil>
			<effects>shot_medium</effects>
			<pitchLimits>-12 6</pitchLimits>
			<rotationSpeed>43.75</rotationSpeed>
			<reloadTime>2.28571428571429</reloadTime>
			<maxAmmo>92</maxAmmo>
			<aimingTime>2.28571428571429</aimingTime>
			<weight>300</weight>
			<maxHealth>84</maxHealth>
			<maxRegenHealth>42</maxRegenHealth>
			<repairCost>4</repairCost>
			<shotDispersionRadius>0.434285714285714</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.08</turretRotation>
				<afterShot>4.0</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_6pdr_AP_Steel_HSCT>
					<defaultPortion>1.0</defaultPortion>
					<speed>459</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>45 32</piercingPower>
				</_6pdr_AP_Steel_HSCT>
				<_6pdr_AP_Steel_NF>
					<defaultPortion>0.0</defaultPortion>
					<speed>574</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>57 45</piercingPower>
				</_6pdr_AP_Steel_NF>
				<_6pdr_HE_Common>
					<defaultPortion>0.2</defaultPortion>
					<speed>459</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>15 15</piercingPower>
				</_6pdr_HE_Common>
			</shots>
		</QF_6_pounder_8cwt_Mk_II_AT>
		<QF_6_pounder_Mk_IV_AT>
			<userString>#gb_vehicles:QF_6_pounder_Mk_IV_AT</userString>
			<tags/>
			<level>4</level>
			<price>0</price>
			<impulse>0.26</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.16</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.4</returnTime>
			</recoil>
			<effects>shot_medium</effects>
			<pitchLimits>-12 6</pitchLimits>
			<rotationSpeed>43.75</rotationSpeed>
			<reloadTime>2.28571428571429</reloadTime>
			<maxAmmo>92</maxAmmo>
			<aimingTime>2.28571428571429</aimingTime>
			<weight>450</weight>
			<maxHealth>104</maxHealth>
			<maxRegenHealth>52</maxRegenHealth>
			<repairCost>4</repairCost>
			<shotDispersionRadius>0.434285714285714</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.08</turretRotation>
				<afterShot>4.0</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_6pdr_AP_MK_1T>
					<defaultPortion>1.0</defaultPortion>
					<speed>892</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>110 95</piercingPower>
				</_6pdr_AP_MK_1T>
				<_6pdr_APCR_MK_1T>
					<defaultPortion>0.0</defaultPortion>
					<speed>1115</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>180 126</piercingPower>
				</_6pdr_APCR_MK_1T>
				<_6pdr_HE_MK_10T>
					<defaultPortion>0.2</defaultPortion>
					<speed>892</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>15 15</piercingPower>
				</_6pdr_HE_MK_10T>
			</shots>
		</QF_6_pounder_Mk_IV_AT>
		<_3.7inch_AT_Howitzer>
			<userString>#gb_vehicles:_3.7inch_AT_Howitzer</userString>
			<tags/>
			<level>5</level>
			<price>0</price>
			<impulse>0.48</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.2</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.44</returnTime>
			</recoil>
			<effects>shot_main</effects>
			<pitchLimits>-20 10</pitchLimits>
			<rotationSpeed>35.0</rotationSpeed>
			<reloadTime>7.42857142857143</reloadTime>
			<maxAmmo>46</maxAmmo>
			<aimingTime>1.71428571428571</aimingTime>
			<weight>393</weight>
			<maxHealth>140</maxHealth>
			<maxRegenHealth>70</maxRegenHealth>
			<repairCost>8</repairCost>
			<shotDispersionRadius>0.525714285714286</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.12</turretRotation>
				<afterShot>4.0</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_3.7inch_HE_Mk3>
					<defaultPortion>1</defaultPortion>
					<speed>243</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>25 25</piercingPower>
				</_3.7inch_HE_Mk3>
				<_3.7inch_HEAT_Mk1>
					<defaultPortion>0.0</defaultPortion>
					<speed>243</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>110 110</piercingPower>
				</_3.7inch_HEAT_Mk1>
			</shots>
		</_3.7inch_AT_Howitzer>
		<QF_6_pounder_Mk_II_AT>
			<userString>#gb_vehicles:QF_6_pounder_Mk_II_AT</userString>
			<tags/>
			<level>4</level>
			<price>0</price>
			<impulse>0.26</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.18</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.4</returnTime>
			</recoil>
			<effects>shot_medium</effects>
			<pitchLimits>-12 6</pitchLimits>
			<rotationSpeed>43.75</rotationSpeed>
			<reloadTime>2.28571428571429</reloadTime>
			<maxAmmo>92</maxAmmo>
			<aimingTime>2.28571428571429</aimingTime>
			<weight>400</weight>
			<maxHealth>94</maxHealth>
			<maxRegenHealth>47</maxRegenHealth>
			<repairCost>4</repairCost>
			<shotDispersionRadius>0.43428571428571</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.08</turretRotation>
				<afterShot>4.0</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_6pdr_AP_MK_1T>
					<defaultPortion>1.0</defaultPortion>
					<speed>821</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>105 81</piercingPower>
				</_6pdr_AP_MK_1T>
				<_6pdr_APCR_MK_1T>
					<defaultPortion>0.0</defaultPortion>
					<speed>1026</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>170 121</piercingPower>
				</_6pdr_APCR_MK_1T>
				<_6pdr_HE_MK_10T>
					<defaultPortion>0.2</defaultPortion>
					<speed>821</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>15 15</piercingPower>
				</_6pdr_HE_MK_10T>
			</shots>
		</QF_6_pounder_Mk_II_AT>
		<QF_6_pounder_Mk_V_AT>
			<userString>#gb_vehicles:QF_6_pounder_Mk_V_AT</userString>
			<tags/>
			<level>5</level>
			<price>0</price>
			<impulse>0.26</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.16</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.4</returnTime>
			</recoil>
			<effects>shot_medium</effects>
			<pitchLimits>-12 6</pitchLimits>
			<rotationSpeed>43.75</rotationSpeed>
			<reloadTime>2.28571428571429</reloadTime>
			<maxAmmo>92</maxAmmo>
			<aimingTime>2.28571428571429</aimingTime>
			<weight>450</weight>
			<maxHealth>104</maxHealth>
			<maxRegenHealth>52</maxRegenHealth>
			<repairCost>4</repairCost>
			<shotDispersionRadius>0.434285714285714</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.08</turretRotation>
				<afterShot>4.0</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_6pdr_AP_MK_1T>
					<defaultPortion>1.0</defaultPortion>
					<speed>892</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>110 95</piercingPower>
				</_6pdr_AP_MK_1T>
				<_6pdr_APCR_MK_1T>
					<defaultPortion>0.0</defaultPortion>
					<speed>1115</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>180 126</piercingPower>
				</_6pdr_APCR_MK_1T>
				<_6pdr_HE_MK_10T>
					<defaultPortion>0.2</defaultPortion>
					<speed>892</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>15 15</piercingPower>
				</_6pdr_HE_MK_10T>
			</shots>
		</QF_6_pounder_Mk_V_AT>
		<OQF_77mm_AT_Gun_MkII>
			<userString>#gb_vehicles:OQF_77mm_AT_Gun_MkII</userString>
			<tags/>
			<level>7</level>
			<price>0</price>
			<impulse>0.48</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.36</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.4</returnTime>
			</recoil>
			<effects>shot_medium_mb</effects>
			<pitchLimits>-20 5</pitchLimits>
			<rotationSpeed>40.25</rotationSpeed>
			<reloadTime>4.22857142857143</reloadTime>
			<maxAmmo>70</maxAmmo>
			<aimingTime>2.28571428571429</aimingTime>
			<weight>681</weight>
			<maxHealth>130</maxHealth>
			<maxRegenHealth>65</maxRegenHealth>
			<repairCost>5</repairCost>
			<shotDispersionRadius>0.434285714285714</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.16</turretRotation>
				<afterShot>4.0</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_77mm_APCBC_Mk8T>
					<defaultPortion>0.8</defaultPortion>
					<speed>785</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>148 138</piercingPower>
				</_77mm_APCBC_Mk8T>
				<_77mm_APDS_Mk1T>
					<defaultPortion>0.0</defaultPortion>
					<speed>981</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>208 187</piercingPower>
				</_77mm_APDS_Mk1T>
				<_77mm_HE_Mk1T>
					<defaultPortion>0.2</defaultPortion>
					<speed>785</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>20 20</piercingPower>
				</_77mm_HE_Mk1T>
			</shots>
		</OQF_77mm_AT_Gun_MkII>
		<_183mm_AT_Gun>
			<userString>#gb_vehicles:_183mm_AT_Gun</userString>
			<tags/>
			<level>10</level>
			<price>0</price>
			<impulse>0.68</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.4</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.6</returnTime>
			</recoil>
			<effects>shot_huge</effects>
			<pitchLimits>-15 10</pitchLimits>
			<rotationSpeed>23.625</rotationSpeed>
			<reloadTime>18.2857142857143</reloadTime>
			<maxAmmo>30</maxAmmo>
			<aimingTime>2.51428571428571</aimingTime>
			<weight>5400</weight>
			<maxHealth>280</maxHealth>
			<maxRegenHealth>140</maxRegenHealth>
			<repairCost>12</repairCost>
			<shotDispersionRadius>0.377142857142857</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.08</turretRotation>
				<afterShot>4.0</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_183mm_AP_Mk1>
					<defaultPortion>0.20</defaultPortion>
					<speed>830</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>310 300</piercingPower>
				</_183mm_AP_Mk1>
				<_183mm_HESH>
					<defaultPortion>0.00</defaultPortion>
					<speed>830</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>220 220</piercingPower>
				</_183mm_HESH>
				<_183mm_HE_Mk1>
					<defaultPortion>0.80</defaultPortion>
					<speed>830</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>92 92</piercingPower>
				</_183mm_HE_Mk1>
			</shots>
		</_183mm_AT_Gun>
		<_2pdr_Gun_Mk_XA>
			<userString>#gb_vehicles:_2pdr_Gun_Mk_XA</userString>
			<tags/>
			<level>4</level>
			<price>0</price>
			<impulse>0.26</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.3</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.3</returnTime>
			</recoil>
			<effects>shot_medium</effects>
			<pitchLimits>-25 10</pitchLimits>
			<turretYawLimits>-180 180</turretYawLimits>
			<rotationSpeed>43.75</rotationSpeed>
			<reloadTime>2.05714285714286</reloadTime>
			<maxAmmo>100</maxAmmo>
			<aimingTime>1.14285714285714</aimingTime>
			<weight>130</weight>
			<maxHealth>70</maxHealth>
			<maxRegenHealth>35</maxRegenHealth>
			<repairCost>2</repairCost>
			<shotDispersionRadius>0.377142857142857</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.08</turretRotation>
				<afterShot>4.0</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_2pdr_AP_Mk.IXBT>
					<defaultPortion>1.0</defaultPortion>
					<speed>792</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>78 66</piercingPower>
				</_2pdr_AP_Mk.IXBT>
				<_2pdr_APCNR_Mk.2>
					<defaultPortion>0.0</defaultPortion>
					<speed>990</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>121 104</piercingPower>
				</_2pdr_APCNR_Mk.2>
				<_2pdr_HE_Mk.2>
					<defaultPortion>0.0</defaultPortion>
					<speed>792</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>12 12</piercingPower>
				</_2pdr_HE_Mk.2>
			</shots>
		</_2pdr_Gun_Mk_XA>
		<_17pdr_OQF_AT_1_Custom>
			<userString>#gb_vehicles:_17pdr_OQF_AT</userString>
			<tags/>
			<level>7</level>
			<price>0</price>
			<impulse>0.48</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.36</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.4</returnTime>
			</recoil>
			<effects>shot_main_mb</effects>
			<pitchLimits>-15 7</pitchLimits>
			<rotationSpeed>40.25</rotationSpeed>
			<reloadTime>3.25714285714286</reloadTime>
			<maxAmmo>70</maxAmmo>
			<aimingTime>2.28571428571429</aimingTime>
			<weight>826</weight>
			<maxHealth>144</maxHealth>
			<maxRegenHealth>72</maxRegenHealth>
			<repairCost>5</repairCost>
			<shotDispersionRadius>0.4</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.12</turretRotation>
				<afterShot>3.5</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_17pdr_AP_Mk3T>
					<defaultPortion>0.8</defaultPortion>
					<speed>884</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>171 161</piercingPower>
				</_17pdr_AP_Mk3T>
				<_17pdr_APC_Mk4T>
					<defaultPortion>0.0</defaultPortion>
					<speed>1105</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>239 218</piercingPower>
				</_17pdr_APC_Mk4T>
				<_17pdr_HE_Mk1T>
					<defaultPortion>0.2</defaultPortion>
					<speed>884</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>20 20</piercingPower>
				</_17pdr_HE_Mk1T>
			</shots>
		</_17pdr_OQF_AT_1_Custom>
		<QF_6_pounder_Hotchkiss>
			<userString>#gb_vehicles:QF_6_pounder_Hotchkiss</userString>
			<tags/>
			<level>1</level>
			<price>0</price>
			<impulse>0.26</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.3</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.3</returnTime>
			</recoil>
			<effects>shot_medium</effects>
			<pitchLimits>-25 10</pitchLimits>
			<turretYawLimits>-180 180</turretYawLimits>
			<rotationSpeed>43.75</rotationSpeed>
			<reloadTime>2.05</reloadTime>
			<maxAmmo>100</maxAmmo>
			<aimingTime>2.1</aimingTime>
			<weight>375</weight>
			<maxHealth>84</maxHealth>
			<maxRegenHealth>42</maxRegenHealth>
			<repairCost>4</repairCost>
			<shotDispersionRadius>0.55</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.16</turretRotation>
				<afterShot>4.0</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<QF_57x307R>
					<defaultPortion>0.4</defaultPortion>
					<speed>554</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>57 45</piercingPower>
				</QF_57x307R>
				<Mk.II_CS>
					<defaultPortion>0.6</defaultPortion>
					<speed>450</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>7 7</piercingPower>
				</Mk.II_CS>
			</shots>
		</QF_6_pounder_Hotchkiss>
		<_20pdr_AT_Gun_Type_B>
			<userString>#gb_vehicles:_20pdr_AT_Gun_Type_B</userString>
			<tags/>
			<level>9</level>
			<price>0</price>
			<impulse>0.48</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.36</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.4</returnTime>
			</recoil>
			<effects>shot_main</effects>
			<pitchLimits>-20 12.5</pitchLimits>
			<rotationSpeed>40.25</rotationSpeed>
			<reloadTime>3.25714285714286</reloadTime>
			<maxAmmo>65</maxAmmo>
			<aimingTime>2.1</aimingTime>
			<weight>1282</weight>
			<maxHealth>190</maxHealth>
			<maxRegenHealth>95</maxRegenHealth>
			<repairCost>6</repairCost>
			<shotDispersionRadius>0.36</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.1</turretRotation>
				<afterShot>3.5</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_20pdr_AP_Mk1>
					<defaultPortion>0.8</defaultPortion>
					<speed>1020</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>226 211</piercingPower>
				</_20pdr_AP_Mk1>
				<_20pdr_APC_Mk2>
					<defaultPortion>0.0</defaultPortion>
					<speed>1275</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>258 248</piercingPower>
				</_20pdr_APC_Mk2>
				<_20pdr_HE_Mk3>
					<defaultPortion>0.2</defaultPortion>
					<speed>1020</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>42 42</piercingPower>
				</_20pdr_HE_Mk3>
			</shots>
		</_20pdr_AT_Gun_Type_B>
		<_20pdr_AT_Gun_Type_A>
			<userString>#gb_vehicles:_20pdr_AT_Gun_Type_A</userString>
			<tags/>
			<level>8</level>
			<price>0</price>
			<impulse>0.48</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.36</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.4</returnTime>
			</recoil>
			<effects>shot_main</effects>
			<pitchLimits>-20 12.5</pitchLimits>
			<rotationSpeed>40.25</rotationSpeed>
			<reloadTime>3.25714285714286</reloadTime>
			<maxAmmo>60</maxAmmo>
			<aimingTime>2.28571428571429</aimingTime>
			<weight>1242</weight>
			<maxHealth>170</maxHealth>
			<maxRegenHealth>85</maxRegenHealth>
			<repairCost>6</repairCost>
			<shotDispersionRadius>0.4</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.12</turretRotation>
				<afterShot>3.5</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_20pdr_AP_Mk1>
					<defaultPortion>0.8</defaultPortion>
					<speed>1020</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>226 211</piercingPower>
				</_20pdr_AP_Mk1>
				<_20pdr_APC_Mk2>
					<defaultPortion>0.0</defaultPortion>
					<speed>1275</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>258 248</piercingPower>
				</_20pdr_APC_Mk2>
				<_20pdr_HE_Mk3>
					<defaultPortion>0.2</defaultPortion>
					<speed>1020</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>42 42</piercingPower>
				</_20pdr_HE_Mk3>
			</shots>
		</_20pdr_AT_Gun_Type_A>
		<_17pdr_OQF_AT_1>
			<userString>#gb_vehicles:_17pdr_OQF_AT</userString>
			<tags/>
			<level>7</level>
			<price>0</price>
			<impulse>0.48</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.36</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.4</returnTime>
			</recoil>
			<effects>shot_main_mb</effects>
			<pitchLimits>-15 7</pitchLimits>
			<rotationSpeed>40.25</rotationSpeed>
			<reloadTime>3.25714285714286</reloadTime>
			<maxAmmo>70</maxAmmo>
			<aimingTime>2.28571428571429</aimingTime>
			<weight>826</weight>
			<maxHealth>144</maxHealth>
			<maxRegenHealth>72</maxRegenHealth>
			<repairCost>5</repairCost>
			<shotDispersionRadius>0.4</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.12</turretRotation>
				<afterShot>3.5</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_17pdr_AP_Mk3T>
					<defaultPortion>0.8</defaultPortion>
					<speed>884</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>171 161</piercingPower>
				</_17pdr_AP_Mk3T>
				<_17pdr_APC_Mk4T>
					<defaultPortion>0.0</defaultPortion>
					<speed>1105</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>239 218</piercingPower>
				</_17pdr_APC_Mk4T>
				<_17pdr_HE_Mk1T>
					<defaultPortion>0.2</defaultPortion>
					<speed>884</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>20 20</piercingPower>
				</_17pdr_HE_Mk1T>
			</shots>
		</_17pdr_OQF_AT_1>
		<_32-pounder_AT_Gun_OQF>
			<userString>#gb_vehicles:_32-pounder_AT_Gun_OQF</userString>
			<tags/>
			<level>8</level>
			<price>0</price>
			<impulse>0.48</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.38</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.36</returnTime>
			</recoil>
			<effects>shot_main_mb</effects>
			<pitchLimits>-12 10</pitchLimits>
			<rotationSpeed>35.0</rotationSpeed>
			<reloadTime>6.85714285714286</reloadTime>
			<maxAmmo>44</maxAmmo>
			<aimingTime>1.71428571428571</aimingTime>
			<weight>2972</weight>
			<maxHealth>180</maxHealth>
			<maxRegenHealth>90</maxRegenHealth>
			<repairCost>7</repairCost>
			<shotDispersionRadius>0.354285714285714</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.12</turretRotation>
				<afterShot>3.5</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_32pdr_AP_MkI>
					<defaultPortion>0.8</defaultPortion>
					<speed>878</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>214 201</piercingPower>
				</_32pdr_AP_MkI>
				<_32pdr_APCR_MkII>
					<defaultPortion>0.0</defaultPortion>
					<speed>1098</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>246 236</piercingPower>
				</_32pdr_APCR_MkII>
				<_32pdr_HE_MkI>
					<defaultPortion>0.2</defaultPortion>
					<speed>878</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>47 47</piercingPower>
				</_32pdr_HE_MkI>
			</shots>
		</_32-pounder_AT_Gun_OQF>
		<_75mm_Gun_Mk_V_A>
			<userString>#gb_vehicles:_75mm_Gun_Mk_V</userString>
			<tags/>
			<level>5</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<impulse>0.48</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.36</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.4</returnTime>
			</recoil>
			<effects>shot_medium_mb</effects>
			<pitchLimits>-25 10</pitchLimits>
			<rotationSpeed>40.25</rotationSpeed>
			<reloadTime>3.80571428571429</reloadTime>
			<maxAmmo>46</maxAmmo>
			<aimingTime>2.05714285714286</aimingTime>
			<weight>500</weight>
			<maxHealth>120</maxHealth>
			<maxRegenHealth>60</maxRegenHealth>
			<repairCost>5</repairCost>
			<shotDispersionRadius>0.457142857142857</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.16</turretRotation>
				<afterShot>4.0</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_75mm_AP_Mk1>
					<defaultPortion>0.8</defaultPortion>
					<speed>619</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>91 79</piercingPower>
				</_75mm_AP_Mk1>
				<_75mm_APCR_Mk3>
					<defaultPortion>0.0</defaultPortion>
					<speed>774</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>144 119</piercingPower>
				</_75mm_APCR_Mk3>
				<_75mm_HE_Mk2>
					<defaultPortion>0.2</defaultPortion>
					<speed>619</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>38 38</piercingPower>
				</_75mm_HE_Mk2>
			</shots>
		</_75mm_Gun_Mk_V_A>
		<_75mm_Gun_Mk_VA>
			<userString>#gb_vehicles:_75mm_Gun_Mk_VA</userString>
			<tags/>
			<level>6</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<impulse>0.48</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.36</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.4</returnTime>
			</recoil>
			<effects>shot_medium_mb</effects>
			<turretYawLimits>-180 180</turretYawLimits>
			<pitchLimits>-20 5</pitchLimits>
			<rotationSpeed>40.25</rotationSpeed>
			<reloadTime>4</reloadTime>
			<maxAmmo>70</maxAmmo>
			<aimingTime>2.3</aimingTime>
			<weight>591</weight>
			<maxHealth>130</maxHealth>
			<maxRegenHealth>65</maxRegenHealth>
			<repairCost>5</repairCost>
			<shotDispersionRadius>0.36</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.16</turretRotation>
				<afterShot>4.0</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_75mm_AP_HV_Mk1>
					<defaultPortion>0.8</defaultPortion>
					<speed>785</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>145 135</piercingPower>
				</_75mm_AP_HV_Mk1>
				<_75mm_APCR_HV_Mk3>
					<defaultPortion>0.0</defaultPortion>
					<speed>981</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>202 181</piercingPower>
				</_75mm_APCR_HV_Mk3>
				<_75mm_HE_HV_Mk2>
					<defaultPortion>0.2</defaultPortion>
					<speed>785</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>38 38</piercingPower>
				</_75mm_HE_HV_Mk2>
			</shots>
		</_75mm_Gun_Mk_VA>
		<_75mm_Gun_Mk_VB>
			<userString>#gb_vehicles:_75mm_Gun_Mk_VB</userString>
			<tags/>
			<level>6</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<impulse>0.48</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.36</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.4</returnTime>
			</recoil>
			<effects>shot_medium_mb</effects>
			<turretYawLimits>-180 180</turretYawLimits>
			<pitchLimits>-20 5</pitchLimits>
			<rotationSpeed>40.25</rotationSpeed>
			<reloadTime>4</reloadTime>
			<maxAmmo>70</maxAmmo>
			<aimingTime>2.3</aimingTime>
			<weight>591</weight>
			<maxHealth>130</maxHealth>
			<maxRegenHealth>65</maxRegenHealth>
			<repairCost>5</repairCost>
			<shotDispersionRadius>0.36</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.16</turretRotation>
				<afterShot>4.0</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_75mm_AP_HV_Mk1>
					<defaultPortion>0.8</defaultPortion>
					<speed>785</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>145 135</piercingPower>
				</_75mm_AP_HV_Mk1>
				<_75mm_APCR_HV_Mk3>
					<defaultPortion>0.0</defaultPortion>
					<speed>981</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>202 181</piercingPower>
				</_75mm_APCR_HV_Mk3>
				<_75mm_HE_HV_Mk2>
					<defaultPortion>0.2</defaultPortion>
					<speed>785</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>38 38</piercingPower>
				</_75mm_HE_HV_Mk2>
			</shots>
		</_75mm_Gun_Mk_VB>
		<_90mm_Gun_T208_rifled>
			<userString>#gb_vehicles:_90mm_Gun_T208_rifled</userString>
			<tags/>
			<level>8</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<impulse>0.48</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.38</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.36</returnTime>
			</recoil>
			<effects>shot_main_mb</effects>
			<reloadEffect>reload85_107</reloadEffect>
			<pitchLimits>-19.0 9.0</pitchLimits>
			<turretYawLimits>-180 180</turretYawLimits>
			<rotationSpeed>35.0</rotationSpeed>
			<reloadTime>4.04</reloadTime>
			<maxAmmo>60</maxAmmo>
			<aimingTime>2.28</aimingTime>
			<weight>1488</weight>
			<maxHealth>170</maxHealth>
			<maxRegenHealth>85</maxRegenHealth>
			<repairCost>7</repairCost>
			<shotDispersionRadius>0.4</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.12</turretRotation>
				<afterShot>3.5</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_90mm_AP_M318>
					<defaultPortion>0.95</defaultPortion>
					<speed>1143</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>202 180</piercingPower>
				</_90mm_AP_M318>
				<_90mm_APFSDS_T320>
					<defaultPortion>0.0</defaultPortion>
					<speed>1570</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>238 210</piercingPower>
				</_90mm_APFSDS_T320>
				<_90mm_HE_T340>
					<defaultPortion>0.05</defaultPortion>
					<speed>1143</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>45 45</piercingPower>
				</_90mm_HE_T340>
			</shots>
		</_90mm_Gun_T208_rifled>
		<OQF_17pdr_Gun_Mk_IV_SH_SH>
			<userString>#gb_vehicles:OQF_17pdr_Gun_Mk_IV_SH_SH</userString>
			<tags/>
			<level>6</level>
			<price>0</price>
			<impulse>0.48</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.36</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.4</returnTime>
			</recoil>
			<effects>shot_main_mb</effects>
			<turretYawLimits>-180 180</turretYawLimits>
			<pitchLimits>-15 7</pitchLimits>
			<rotationSpeed>40.25</rotationSpeed>
			<reloadTime>3.25714285714286</reloadTime>
			<maxAmmo>70</maxAmmo>
			<aimingTime>2.28571428571429</aimingTime>
			<weight>826</weight>
			<maxHealth>144</maxHealth>
			<maxRegenHealth>72</maxRegenHealth>
			<repairCost>5</repairCost>
			<shotDispersionRadius>0.4</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.12</turretRotation>
				<afterShot>3.5</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_17pdr_APC_Mk1T>
					<defaultPortion>0.8</defaultPortion>
					<speed>884</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>148 139</piercingPower>
				</_17pdr_APC_Mk1T>
				<_17pdr_APCBC_Mk8T>
					<defaultPortion>0.0</defaultPortion>
					<speed>884</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>171 161</piercingPower>
				</_17pdr_APCBC_Mk8T>
				<_17pdr_HE_Mk0T>
					<defaultPortion>0.2</defaultPortion>
					<speed>884</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>38 38</piercingPower>
				</_17pdr_HE_Mk0T>
			</shots>
		</OQF_17pdr_Gun_Mk_IV_SH_SH>
		<_75mm_Gun_Mk_VC>
			<userString>#uk_vehicles:_75mm_Gun_Mk_VC</userString>
			<shortUserString>#uk_vehicles:_75mm_Gun_Mk_VC_short</shortUserString>
			<description>#uk_vehicles:_75mm_Gun_Mk_VC_descr</description>
			<tags/>
			<level>5</level>
			<price>0</price>
			<impulse>0.48</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.36</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.4</returnTime>
			</recoil>
			<effects>shot_medium_mb</effects>
			<turretYawLimits>-180 180</turretYawLimits>
			<pitchLimits>-25 10</pitchLimits>
			<rotationSpeed>40.25</rotationSpeed>
			<reloadTime>3.8</reloadTime>
			<maxAmmo>46</maxAmmo>
			<aimingTime>2.1</aimingTime>
			<weight>500</weight>
			<maxHealth>120</maxHealth>
			<maxRegenHealth>60</maxRegenHealth>
			<repairCost>5</repairCost>
			<shotDispersionRadius>0.45</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.16</turretRotation>
				<afterShot>4.0</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_75mm_AP_HV_Mk1>
					<defaultPortion>0.8</defaultPortion>
					<speed>785</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>145 135</piercingPower>
				</_75mm_AP_HV_Mk1>
				<_75mm_APCR_HV_Mk3>
					<defaultPortion>0.0</defaultPortion>
					<speed>981</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>202 181</piercingPower>
				</_75mm_APCR_HV_Mk3>
				<_75mm_HE_HV_Mk2>
					<defaultPortion>0.2</defaultPortion>
					<speed>785</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>38 38</piercingPower>
				</_75mm_HE_HV_Mk2>
			</shots>
		</_75mm_Gun_Mk_VC>
		<_105mm_SPH_M4_L23>
			<userString>#uk_vehicles:_105mm_SPH_M4_L23</userString>
			<shortUserString>#uk_vehicles:_105mm_SPH_M4_L23_short</shortUserString>
			<description>#uk_vehicles:_105mm_SPH_M4_L23_descr</description>
			<tags/>
			<level>5</level>
			<price>0</price>
			<impulse>0.48</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.24</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.44</returnTime>
			</recoil>
			<effects>shot_main</effects>
			<turretYawLimits>-180 180</turretYawLimits>
			<pitchLimits>-20 10</pitchLimits>
			<rotationSpeed>35.0</rotationSpeed>
			<reloadTime>10.1</reloadTime>
			<maxAmmo>46</maxAmmo>
			<aimingTime>2.2</aimingTime>
			<weight>2600</weight>
			<maxHealth>150</maxHealth>
			<maxRegenHealth>75</maxRegenHealth>
			<repairCost>8</repairCost>
			<shotDispersionRadius>0.55</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.16</turretRotation>
				<afterShot>4.0</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_105mm_HE_M1>
					<defaultPortion>1</defaultPortion>
					<speed>472</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>30 30</piercingPower>
				</_105mm_HE_M1>
				<_105mm_HEAT_M67>
					<defaultPortion>0.0</defaultPortion>
					<speed>381</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>101.6 101.6</piercingPower>
				</_105mm_HEAT_M67>
			</shots>
		</_105mm_SPH_M4_L23>
		<_75mm_Gun_M3_L37>
			<userString>#uk_vehicles:_75mm_Gun_M3_L37</userString>
			<shortUserString>#uk_vehicles:_75mm_Gun_M3_L37_short</shortUserString>
			<description>#uk_vehicles:_75mm_Gun_M3_L37_descr</description>
			<tags/>
			<level>4</level>
			<price>0</price>
			<impulse>0.48</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.36</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.4</returnTime>
			</recoil>
			<effects>shot_medium</effects>
			<turretYawLimits>-180 180</turretYawLimits>
			<pitchLimits>-25 10</pitchLimits>
			<rotationSpeed>40.2</rotationSpeed>
			<reloadTime>6.5</reloadTime>
			<maxAmmo>90</maxAmmo>
			<aimingTime>2.0</aimingTime>
			<weight>1437</weight>
			<maxHealth>114</maxHealth>
			<maxRegenHealth>57</maxRegenHealth>
			<repairCost>5</repairCost>
			<shotDispersionRadius>0.45</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.16</turretRotation>
				<afterShot>4.0</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_75mm_M61>
					<defaultPortion>0.8</defaultPortion>
					<speed>619</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>106 94</piercingPower>
				</_75mm_M61>
				<_75mm_M72>
					<defaultPortion>0.0</defaultPortion>
					<speed>820</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>127 97</piercingPower>
				</_75mm_M72>
				<_75mm_M48>
					<defaultPortion>0.2</defaultPortion>
					<speed>619</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>38 38</piercingPower>
				</_75mm_M48>
			</shots>
		</_75mm_Gun_M3_L37>
		<_120mm_Gun_L11A1>
			<userString>#uk_vehicles:_120mm_Gun_L11A1</userString>
			<shortUserString>#uk_vehicles:_120mm_Gun_L11A1_short</shortUserString>
			<description>#uk_vehicles:_120mm_Gun_L11A1_descr</description>
			<tags/>
			<level>10</level>
			<price>0</price>
			<impulse>0.68</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.24</amplitude>
				<backoffTime>0.24</backoffTime>
				<returnTime>0.24</returnTime>
			</recoil>
			<effects>shot_large</effects>
			<turretYawLimits>-180 180</turretYawLimits>
			<pitchLimits>-20 10</pitchLimits>
			<rotationSpeed>26.25</rotationSpeed>
			<reloadTime>9.9</reloadTime>
			<maxAmmo>64</maxAmmo>
			<aimingTime>4.04</aimingTime>
			<weight>1808</weight>
			<maxHealth>210</maxHealth>
			<maxRegenHealth>105</maxRegenHealth>
			<repairCost>8</repairCost>
			<shotDispersionRadius>0.4</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.1</turretRotation>
				<afterShot>4.0</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_120mm_APDS_L15A4>
					<defaultPortion>0.90</defaultPortion>
					<speed>1372</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>260 235</piercingPower>
				</_120mm_APDS_L15A4>
				<_120mm_APDS_L15A4_DU>
					<defaultPortion>0.0</defaultPortion>
					<speed>1350</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>310 270</piercingPower>
				</_120mm_APDS_L15A4_DU>
				<_120mm_HESH_L31>
					<defaultPortion>0.10</defaultPortion>
					<speed>671</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>110 110</piercingPower>
				</_120mm_HESH_L31>
			</shots>
		</_120mm_Gun_L11A1>
	</shared>
</root>
